div.release {
  padding:          10px;
  margin-bottom:    20px;
  background:       #eee;
}

div.links {
  width: 100%;
}

div.release_notes {
  margin-left: 10px;
}

div.version {
  clear: both;
  margin-left: 15px;
}

div.album {
}

div.single {
}

h2.year {
  font-style: italic;
}

.release_header {
  width: 100%;
}

h2.release {
  margin-top: 6pt;
  margin-bottom: 6pt;
  vertical-align: bottom;
}

.release_type {
  margin-top: 6pt;
  margin-bottom: 6pt;
}

table.version {
  border: none;
  width: 100%;
  margin-bottom: 3px;
}

table.version_subtable {
  width: 100%;
}

table.cat_entries {
  border: none;
  background-color: #ddd;
  font-size: smaller;
  width: 100%;
}

td.version_links {
  width: 20px;
}

td.cat_entries {
  width:  80%;
  border: none;
}

td.images {
  width: 20%;
}

td.tracks {
  width: 80%;
}

.release_date {
  width: 15%;
}

.cat_info {
  width: 35%;
}

.release_url {
  width: 10%;
}

.release_type {
  width: 10%;
}

.release_note {
  width: 20%;
}

table.track_listing {
  width:       100%;
  border: none;
}

table.musicians {
  margin-left: 20px;
}

td.thumbnails {
  width: 180px;
}

div.caption {
  font-style: italic;
  font-size: smaller;
  margin-bottom: 12px;
}

.version {
}

.version_number {
  font-size: medium;
  margin-left: 10px;
}

.toggle_link {
  font-size: smaller;
  font-style: italic;
}

.official {
  font-size: smaller;
  color: red;
  margin-left: 6px;
}

table.year {
  border-top: 1px solid black;
  width: 100%;
}

td.month_col {
  width: 120px;
  text-align: right;
  padding-right: 12px;
  vertical-align: top;
}

td.artist_col {
	width: 120px;
}

td.img_col {
  width: 80px;
  height: 80px;
	padding-right: 10px;
}

td.title_col {
}

td.formats_col {
  width: 160px;
}

tr.release_entry {
  min-height: 96px;
}

